Отображение вопросов с тегом: Показать все вопросы
  • Архивировано

I'm trying to install 6.0, but I keep getting this error message when I go to install it: "The operation cannot be completed because you do not have sufficient privileges for some of the items." I'm the administrator for this computer.

I'm trying to install 6.0, but I keep getting this error message when I go to install it: "The operation cannot be completed because you do not have sufficient privileges… (читать ещё)

I'm trying to install 6.0, but I keep getting this error message when I go to install it: "The operation cannot be completed because you do not have sufficient privileges for some of the items." I'm the administrator for this computer.

Asked by juliahalterman 8 лет назад

Last reply by cor-el 8 лет назад

  • Архивировано

Firefox will not allow me to download files, including the latest updates. How do I download updates if it won't allow me to download updates?

Firefox V3.0.10 I haven't been able to download files with Firefox for many months - years? I tried every configuration option I could find with no luck. I stopped using … (читать ещё)

Firefox V3.0.10

I haven't been able to download files with Firefox for many months - years? I tried every configuration option I could find with no luck.

I stopped using Firefox and switched back to Windows Exploder, where I have no problems with downloads.

Occasionally I want to use Firefox to view web pages I design. Not being able to update drastically limits the usefulness of the program.

Asked by phays 8 лет назад

Last reply by the-edmeister 8 лет назад

  • Архивировано

cannot update from version 3.0.10 on my Mac version 10.6.8

I can't update my Firefox version 3.0.10 on my Mac OS 10.6.8 anytime I try to do it. I download the update but it never changes from 3.0.10. I have tried many times bec… (читать ещё)

I can't update my Firefox version 3.0.10 on my Mac OS 10.6.8 anytime I try to do it. I download the update but it never changes from 3.0.10. I have tried many times because I get messages from various websites saying I am running to old a version of Firefox.

Asked by Lauramul 8 лет назад

Last reply by the-edmeister 8 лет назад

  • Архивировано

I am unable to update Firefox, and "automatically check for updates" is grayed out on my Mac OS X v10.5.8 where I still have Firefox 3.0.1.

I find in the update history that I have not had an update since a failed attempt in 2009. Today I am having trouble downloading a dmg file and discovered this problem w… (читать ещё)

I find in the update history that I have not had an update since a failed attempt in 2009.

Today I am having trouble downloading a dmg file and discovered this problem with Firefox. I don't know if my old version of Firefox is the cause but want to get updated anyway.

Asked by Anjimator 8 лет назад

Last reply by cor-el 8 лет назад

  • Архивировано

I'm being prompted to download a new version of Firefox but I can't seem to do it when I follow promts.

Yesterday my Firefox icon disappeared from my menu bar. I went into my applications and opened it. Every time I use it to reach gmail, I get a message that I'm using an o… (читать ещё)

Yesterday my Firefox icon disappeared from my menu bar. I went into my applications and opened it. Every time I use it to reach gmail, I get a message that I'm using an out of date version and to download a new one. I download it. An installation disk appears. A "move to applications" message appears. I move the icon to applications. I can get my e-mail, but all the bookmark icons are blank now. And each time I open gmail I get prompted again to download 8.1. something.

Asked by lgrossm2 8 лет назад

Last reply by Tim 8 лет назад

  • Архивировано

cannot install "the operation cannot be completed because you do not have the sufficient privilegs for some of the items". What is this?

I need to upgrade to the newest Firefox - I've tried, but get the popup that I've listed in the question. What privileges are they? This is my computer, not networked w… (читать ещё)

I need to upgrade to the newest Firefox - I've tried, but get the popup that I've listed in the question. What privileges are they? This is my computer, not networked with anything else. I should have ALL privileges. Thank you for your prompt help with getting my Firefox upgraded.

Asked by sbt0827 8 лет назад

Last reply by cor-el 8 лет назад

  • Архивировано

I'm using 3.6 &have a question 1st. I edit a web site English. WhenI updated awhile ago to another upgrade, the only way to edit was "iusing code". My question is, if I upgrade to yur latest verious, will it still allow me to edit in English, not code.

I edit a web site using regular English language. A few months ago I updated to a newer version of Firefox and with that upgrade came the requirement to edit "in code". … (читать ещё)

I edit a web site using regular English language. A few months ago I updated to a newer version of Firefox and with that upgrade came the requirement to edit "in code". Therefore, I deleted the newer version and went back to 3.??. I am interested in updating to your latest version, but I do not want to unless you can veriy that I can continue editing this web site in regular English

Asked by pgfilion 8 лет назад

Last reply by cor-el 8 лет назад

  • Архивировано

possible virus attack on firefox? browser dies one hour after reinstall.

have used firefox five or six years with no probs and love it. for the last week and a half, the browser is dead. although the window i already had open would continue … (читать ещё)

have used firefox five or six years with no probs and love it. for the last week and a half, the browser is dead. although the window i already had open would continue to work and bring up websites, all new windows failed to respond at all, and also contained no bookmarks.

today i had time to uninstall and delete manually all traces of firefox, and then reinstalled a fresh copy from another computer which is working perfectly well.

at first, all was fine. after about an hour, the same problem reoccurred, in all respects as above.

i did note that the firefox files both before and after the reinstall only contain two folders, one named "chrome" and the other named "updates". the "chrome" has minimal contents, and the "updates" has only another folder named "0" with no contents.

how these came to be, and what happened to the full firefox file, again, i have no clue. is it possibly some kind of rogue virus attack against firefox?, and more to the point, what can i do to prevent it from recurring after i reinstall?

any help is greatly appreciated.

Asked by garbageg 8 лет назад

Last reply by Swarnava Sengupta 8 лет назад

  • Архивировано

Unable to update Firefox on Mac OS X 10.5.8 due to insufficient priveledges, but I'm not sure what that means?

Hello, I went to upgrade my version of Firefox and was able to download the newer version, but when I went to install it, the system asked if I wanted to replace the old … (читать ещё)

Hello, I went to upgrade my version of Firefox and was able to download the newer version, but when I went to install it, the system asked if I wanted to replace the old with the new (the only option given), and when I said 'yes' the system popped up with "you are unable to do this because you have insufficient privileges." Not sure what that means. I have been able to download other things just fine.

Asked by mparr 8 лет назад

Last reply by cor-el 8 лет назад

  • Архивировано

Why can't I upgrade to the most recent Firefox with a Mac 10.5.8

I'm trying to update Firefox 3.0.10. I have a Mac 10.5.8 with 512 MB of SDRam. When I try to upgrade to the most recent Firefox it tells me my computer isn't compatible… (читать ещё)

I'm trying to update Firefox 3.0.10. I have a Mac 10.5.8 with 512 MB of SDRam. When I try to upgrade to the most recent Firefox it tells me my computer isn't compatible, but also tells me that Osx 10.5 with 512 MB of ram should work. Any suggestions? Is there a previous Firefox update which could work, and how would I go about finding that previous update.

Thanks, sorry I'm not so good at this stuff.

Asked by panchosdad 8 лет назад

Last reply by the-edmeister 8 лет назад